MrJay wrote:

Are you an idiot?  Try updating those versions of the proprietary drivers that ship with each verison of Ubuntu. Oh thats right you can't.   At least not from their repositories.  You have to download ATI's installer, build the modules/packages from the commandline and then install the resulting .deb packages yourself.

Of course as Ubuntu user, you already know this.  You are just hoping that we don't.  Too bad you were wrong, eh?


Really? Even if you enable the Universe and Multiverse repositories? I haven't looked for those specific drivers, but I was able to install the Flash 9 plugin from the multiverse repository last night.